@charset "utf-8";
/* CSS Document */
#navigation {
  margin-bottom: 0;
}
.intro_inner {
  height: 650px;
  background-image: url("../images/item_bg_01.png");
  background-position: top -7.5rem center;
  background-repeat: no-repeat;
  background-size: 102.5%;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.intro_inner_txt {
  font-size: 1.75rem;
  line-height: 3.75rem;
  text-align: center;
  color: #004a92;
  text-shadow: 0 0 5px #fbff80;
}
.intro_inner_txt p {
  margin: 0 0 2.5rem;
}
.item_common_header {
  height: 5rem;
  position: relative;
  background-color: #52cdfa;
  font-size: 1.33rem;
  color: white;
  font-family: "UD Shin Go Medium";
  text-shadow: 2px 2px 5px black;
  padding-left: 1.5rem;
}
.header_txt {
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
}
.header_image {
  position: absolute;
  width: 150px;
  transform: translateY(-50%);
  right: 1.5rem;
  top: 50%;
}
.item_01, .item_02 {
  margin-bottom: 3rem;
}
.item_01_inner, .item_02_inner, .item_03_inner {
  display: flex;
  width: 100%;
  max-width: 710px;
  align-items: center;
}
.item_01_inner, .item_03_inner {
  margin: 2.5rem auto 0;
}
.item_02_inner {
  margin: 5rem auto 0;
}
.I01_image_sp, .I03_image_sp {
  display: none;
}
.I01_image_pc {
  width: 300px;
  margin-right: 2.5%;
}
.I01_txt, .I02_txt, .I03_txt {
  flex: 1;
}
h4.commonh4 {
  margin: 0 0 1rem;
  font-size: 2.25rem;
  line-height: 2.75rem;
  font-family: "UD Reimin Bold";
  color: #e4007f;
}
.I02_image {
  width: 330px;
}
.I02_txt {
  margin-right: 2.5%;
}
.item_03 {
  margin-top: 5rem;
}
.I03_image_pc {
  width: 250px;
  margin-right: 2.5%;
}
.shop_bunner {
  width: 90%;
  max-width: 640px;
  margin: 0 auto;
}
.shop_bunner_sp {
  display: none;
}
.shop_bunner:hover img {
  transform: scale(1.0125);
}
.shop_bunner img {
  transition: 0.25s;
}
@media (max-width:768px) {
  .intro_inner {
    height: 525px;
    margin-bottom: 1rem;
  }
  .header_image {
    width: 125px;
    right: 0.5rem;
  }
  .item_common_header {
    padding-left: 1rem;
  }
  .item_01_inner, .item_02_inner, .item_03_inner {
    width: 562px;
  }
  .I01_image_pc {
    width: 275px;
  }
  .item_02_inner {
    margin-top: 3.5rem;
  }
  .I02_image {
    width: 300px;
  }
}
@media (max-width:608px) {
  .intro_inner {
    background-position: top -15vw center;
  }
  .intro_inner_txt {
    font-size: 4.6vw;
  }
  .item_common_header {
    padding-left: 0;
  }
  .header_txt {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  .header_image {
    display: none;
  }
  .item_01_inner, .item_02_inner, .item_03_inner {
    display: block;
    width: 90%;
    margin-top: 1.5rem;
  }
  .I01_image_pc, .I03_image_pc {
    display: none;
  }
  .I01_image_sp, .I03_image_sp {
    display: block;
  }
  .I01_image_sp, .I02_image {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
  }
  .I03_image_sp {
    width: 100%;
    max-width: 275px;
    margin: 0 auto;
  }
}
@media (max-width:500px) {
  .intro_inner {
    height: 110vw;
  }
  .intro_inner_txt {
    font-size: 6vw;
    line-height: 15vw;
  }
  .item_common_header {
    height: 6rem;
    line-height: 1.83rem;
  }
  .header_txt {
    width: 90%;
    transform: translate(-50%, -50%);
    left: 50%;
  }
  .shop_bunner {
    display: none;
  }
  .shop_bunner_sp {
    display: block;
    width: 82.5%;
    margin: 3rem auto 0;
  }
  .shop_bunner_sp:hover img {
    transform: scale(1.0125);
  }
  .shop_bunner_sp img {
    transition: 0.25s;
  }
}